package cn.com.countrygarden.bi.main.model.sys;

public class RoleCondition extends Role{
	private String userCode;

	public String getUserCode() {
		return userCode;
	}

	public void setUserCode(String userCode) {
		this.userCode = userCode;
	}
}
